Subject: Ticket re-opened - [#4040] Repeating releases on same timeslot
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 14 Oct 2020 09:33:53 +0000

Hi Pritish Nandi,  Ticket “#4040 – Repeating releases on same timeslot” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4040 to view the ticket.  Ticket comment   Thank you for replying so quickly. I am so happy I can check what has been played as I was only able to determine what was played via a member who wanted to give feedback on it.  We are loving this App and thank you for your time.  
 Cheers, 
 Denise 

  
 On Wed, 14 Oct 2020, 5:27 pm Les Mills International, <[email-masked]> wrote: 

	 
 Hi Denise,  Thank you for reaching out to us. 
 ​ 
 Which releases have played can be checked via the Playback History on the APP. To access this, unlock the padlock to the top right of the APP > go to SETTINGS > Playback History. You will see 7 days of playback data. 
 ​ 
 
 As per the backend data, the below-mentioned classes have played at 5.30 AM (Tuesdays). 

 Date 
 Tuesday (5:30 AM) 

 15-Sep-20 
 BODYCOMBAT 82 (45 Mins) 

 22-Sep-20 
 BODYCOMBAT 81 (45 Mins) 

 29-Sep-20 
 BODYCOMBAT 80 (45 Mins) 

 06-Oct-20 
 BODYCOMBAT 82 (45 Mins) 

 13-Oct-20 
 BODYCOMBAT 82 (45 Mins) 

 
 Just to update you, the algorithm picks blind one of the releases within each program without any reference to what was selected before, so there is a chance that the same release will repeat, or play 3 times in a row, due to there only being 8 to choose from. At the moment the workaround is to specify a release when you are scheduling the class and in a later APP version, there will be the ability to remove a release so that it can not be chosen.  In addition, please check that all 8 releases have downloaded to your Virtual iPad.  I hope the above is helpful. I’ll keep this ticket open for another 48 hours if you have any further questions.  Regards, 
 Pritish 
 Customer Services 
 Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4040

 
                           
                            On
                            Wed, 14 Oct at  6:03 PM
                            ,  Denise Wiliamson <[email-masked]>  wrote:
                             Hi guys,
On Tuesdays at 5.30am the same BodyCombat 82 release has been played each week for 4 weeks, even though we have selected 'random'.